/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}
@media only screen and (max-width : 1160px) {
	.topnav .top-header-nav > ul > li > ul > li > a{
		font-size: 10px;
		height: 40px;
		line-height: 40px;
	}
	.topnav .top-header-nav > ul > li > a{
		font-size: 14px;
	}
	
	.bigselect, .actual_subsidi, .regionselmod{
		padding-left: 15px;
		padding-right: 15px;
	}
	
	#regions-by-alphabet-panel{
		margin-left: 15px;
		margin-right: 15px;		
	}
	.b-rezult-container__items{
		width: 100%;
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.b-rezult-container__items .actual_subsidi{
		padding:0px;
	}
	
	.b-rs-col1{
		width: 100%;
		float:none;
	}
	.h-rs-body-wrap{
		padding-top: 0px;
		margin: 0px 15px 20px 15px;
	}
	.b-rs-col2 {
    /* float: left; */
    width: 100%;
    padding-left: 0px;
    margin-top: 20px;
}
	.topnav .mobail_block{
		display: block;
	}
	.headertop{
		padding-left: 15px;
		padding-right: 15px;
	}	
	.headertop .formsearch{
		float: right;
		margin-left: 0px;
		margin-right: 25px;
	}
	.topnav .wrapper{
		overflow: auto;
	}
	.topnav .top-header-nav > ul{
		width: auto;
		display: block;
	}
	.topnav .top-header-nav > ul > li{
		float: none;
	}
	.topnav .top-header-nav > ul > li > a{
		border-top: 1px dotted #3f668d;
		text-align: left;
	}
	.topnav .top-header-nav > ul{
		display: none;
	}
	.topnav .top-header-nav > ul > li > ul{
		display: none !important;
		position: relative;
		left: auto;
		top: auto;
		border-top: 1px solid #ededed;
		width: 100%;
		padding-left: 0px !important;
	}
	.topnav .top-header-nav > ul > li:hover > ul{
		display: block !important;	
	}
	.topnav .top-header-nav > ul > li > ul > li{
		display: block;
		float: none;
	}
	.topnav .top-header-nav > ul > li > ul > li > a{
		border-top: none;
		border-left: 2px solid #ffffff;
		border-bottom: 1px solid #ededed;
	}
	.topnav .top-header-nav > ul > li > ul > li.active > a,
	.topnav .top-header-nav > ul > li > ul > li > a:hover{
		border-top: none;
		border-left: 2px solid #337ab7;
	}
	
	.news_index_one .left_news{
		padding-left: 15px;
		padding-right: 15px;
		margin-bottom: 50px;
	}
	.news_index_one .left_news{
		float: none;
		width: 100%;
	}
	.news_index_one .right_news{
		float: none;
		padding-left: 15px;
		padding-right: 15px;
		width: 100%;
	}
	.news_index_one .right_news .eventsblock{
		margin-bottom: 50px;
	}
	.news_index_one .right_news .eventsblock .eventslist .link .img,
	.news_index_one .right_news .eventsblock .eventslist .link img{
		width: 25%;
	}
	.news_index_one .right_news .eventsblock .eventslist .link .textblock{
		width: 75%;
	}
	.news_index_one{
		margin-bottom: 20px;
	}
	.index_list_three{
		padding-left: 15px;
		padding-right: 15px;
	}
	.index_list_three .ilt_one{
		float: none;
		width: 100%;
		margin-bottom: 50px;
		margin-left: auto;
		margin-right: auto;
	}
	.index_list_three .ilt_one:nth-child(2){
		margin-left: auto;
	}
	.greetingsbanner, .innovationbanner{
		width:48%;
		display:inline-block;
		margin-bottom: 20px;
	}
	
	.greetingsbanner img{
		
	}
	.innovationbanner{
		margin:0px;
		margin-left: 30px;
		/*margin-right: 15px;*/
		
		height: 200px;
		background-size: 100% !important;
	}
	.partnersblock,
	.footblock{
		padding-left: 15px;
		padding-right: 15px;
	}
	.list_h1_all_page,
	.analytics_search{
		padding-left: 15px;
		padding-right: 15px;
	}
	.analytics_search .form_s select{
		width: 100%;
	}
	.analytics_search .form_s .select_wr{
		width: 45%;
		display: inline-block;
		float: none;
		margin-bottom: 25px;
	}
	.analytics_search .form_s .select_wr:nth-child(2){
		margin-right: 0px;
	}	
	.analytics_search .form_s{
		text-align: center;
	}
	.analytics_search .form_s input[type="text"],
	.analytics_search .form_s input[type="submit"]{
		width: 45%;
		float: none;
		display: inline-block;
	}
	.analytics_block,
	.project_page{
		padding-left: 15px;
		padding-right: 15px;
	}
	.project_page .right_project{
		padding-right: 20px;
	}
	
	.list_h1_all_page.outline_list_h1{
		border-bottom: 1px solid #c9c9c9;
		padding-bottom: 14px;
		margin-bottom: 25px;
		margin-left: 15px;
		margin-right: 15px;
		padding-left: 0px;
		padding-right: 0px;
	}
	.description_project,
	.partners_ours_project{
		padding-left: 15px;
		padding-right: 15px;
	}
	.partners_ours_project .click_partners{
		width: 100%;
	}
	.partners_ours_project .click_partners:nth-child(2n) a,
	.partners_ours_project .click_partners:nth-child(2n-1) a{
		float: none;
		margin-left: auto;
		margin-right: auto;
	}
	.actual_subsidii{
		padding-left: 15px;
		padding-right: 15px;
	}
	.table_subsidii{
		width: auto;
		overflow-x: auto;
		margin-left: 15px;
		margin-right: 15px;
	}
	.mapsblock_contacts{
		padding-left: 15px;
		padding-right: 15px;
	}
	.mapsblock_contacts .cont_right{
	    width: -moz-calc(100% - 569px);
	    width: -webkit-calc(100% - 569px);
	    width: calc(100% - 569px);
	}
	.analytics_block{
		padding-left: 15px;
		padding-right: 15px;
	}
	.analytics_block .wrapper_left{
	    width: -moz-calc(100% - 294px);
	    width: -webkit-calc(100% - 294px);
	    width: calc(100% - 294px);
    }
    .analytics_block .wrapper_left .news_block_page_link_one .img_left,
    .analytics_block .wrapper_left .news_block_page_link_one .right_news_page{
	    float: none;
	    width: 100%;
    }
    .analytics_block .wrapper_left .news_block_page_link_one .img_left{
	    height: auto;
	    padding: 15px;
    }
    .analytics_block .wrapper_left .news_block_page_link_one .img_left img{
	    position: relative;
	    max-height: none;
	    max-width: 100%;
    }
    .analytics_block .wrapper_left .news_block_page_link_one .right_news_page{
    	padding: 0px 21px 20px 21px;
    }
    .expert_sovet{
	    padding-left: 15px;
	    padding-right: 15px;
    }
    .expert_sovet .wrapper .list_expert .h_list_block{
	    width: 500px;
    }
    .expert_sovet .wrapper .list_expert .h_list_block .h3_div{
	    width: 334px;
    }
    .top_forum_block{
	    padding-left: 15px;
	    padding-right: 15px;
    }
    .top_forum_block .list_forum_menu{
	    float: right;
    }
    .top_forum_block .search_forum_block{
	    float: none;
	    width: 100%;
	    margin-top: 25px;
    }
    .top_forum_block .search_forum_block input[type="text"]{
	    width: 65%;
    }
    .top_forum_block .search_forum_block input.search_forum_go{
	    width: 33%;
    }
    .clear_forums{
	    display: block;
	    clear: both;
    }
    .forums_list{
	    padding-left: 15px;
	    padding-right: 15px;
    }
    .register_block{
	    padding-left: 15px;
	    padding-right: 15px;
    }
	.table_seminar_wrapper{
		padding-left: 15px;
		padding-right: 15px;
	}
	.energynet_wrapper{
		padding-left: 15px;
		padding-right: 15px;
	}
	.topnav .top-header-nav > ul > li:nth-child(2) > ul > li > a{
		font-size: 10px !important;
	}
	.table_seminar_wrapper{
		padding-left: 15px;
		padding-right: 15px;
	}
	.table_seminar_wrapper .table_zapros{
		width: 100%;
		overflow-x: auto;
		overflow-y: hidden;
	}
	.interview_page{
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	.analytics_search .form_s input[name="nt"],
	.analytics_search .form_s .select_wr{
		float: left;
		margin-bottom: 25px;
	}
	.analytics_search .form_s input[name="nt"]{
		margin-right: 0px !important;
		float: right;
	}
	.search-calendar-div{
		float: left !important;
		margin-right: 30px !important;
	}
	.analytics_search .form_s input[type="submit"]{
		margin-right: 0px;
		float: right;
		margin-top: 0px !important;
	}
	.analytics_search .form_s{
		padding-left: 50px;
		padding-right: 50px;
	}
}
@media only screen and (max-width : 1130px) {
    .expert_sovet .wrapper .list_expert .h_list_block,
    .expert_sovet .wrapper .list_expert .h_list_block:nth-child(2n){
	    float: none;
	    margin-left: auto;
	    margin-right: auto;
    }
	.energynet_wrapper .e_right .line_e h2:after{
		width: 74px;
		border-radius: 3px;
		height: 2px;
	}
    
}
@media only screen and (max-width : 1100px) {
	.analytics_block .interviews .right_int .date,
	.analytics_block .interviews .right_int h3{
		font-size: 18px;
	}	
	.analytics_block .interviews .right_int p{
		font-size: 14px;
	}
	.table_seminar table tr td:nth-child(1){
		min-width: 100px !important;
	}
	.table_zapros table tr td:nth-child(1){
		min-width: 100px !important;
	}
}
/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	.footblock .copyright{
		float: none;
		margin-left: 0px;
		width: 100%;
		text-align: center;
		margin-top: 25px;
	}
	.footblock .clear_copyright{
		display: block;
		clear: both;
	}
	.analytics_block .interviews .right_int{
		padding-left: 15px;
		padding-right: 15px;
		width: 100%;
		padding-bottom: 20px;
	}
	.analytics_block .interviews .left_int{
		width: 100%;
		height: 418px;
	}
	.project_page .left_project{
		position: relative;
		width: 100%;
		height: 373px;
	}
	.project_page .right_project{
		padding-left: 15px;
		padding-right: 15px;
		width: 100%;
		margin-left: 0px;
		max-width: none;
	}
	.description_project .content_descr_pr .left_img{
		position: relative;
		left: auto;
		top: auto;
		height: 576px;
		width: 100%;
	}
	.description_project .content_descr_pr .right_img{
		padding-left: 15px;
		padding-right: 15px;
	}
	.mapsblock_contacts .cont_left{
		height: auto;
	}
	.mapsblock_contacts .cont_left,
	.mapsblock_contacts .cont_right{
		width: 100%;
		float: none;
	}
	.mapsblock_contacts .cont_left .line_cont{
		width: 512px;
		margin-left: auto;
		margin-right: auto;
	}
	.mapsblock_contacts .cont_left .line_cont_submit{
		float: none;
		width: 512px;
		padding-left: 163px;
		margin-left: auto;
		margin-right: auto;
	}
	.mapsblock_contacts .cont_left p.top_p{
		text-align: center;
	}
}
@media only screen and (max-width : 920px) {
	.analytics_block a.blogs_list .right_b{
		width: 100%;
		padding-left: 15px;
		padding-right: 15px;
		padding-bottom: 20px;
	}
	.analytics_block a.blogs_list .left_b {
		width: 100%;
		height: auto;
		float: none;
		padding: 15px;
	}
	.analytics_block a.blogs_list .left_b img{
		position: relative;
		max-height: none;
	}
}
@media only screen and (max-width : 870px) {
	.headertop .linkautoriz{
		float: none;
		position: absolute;
		top: 30px;
		right: 15px;
		margin-top: 0px;
	}	
	.headertop .formsearch{
		margin-right: 0px;
		margin-top: 43px;
	}
	.innovationbanner{
		margin-left:15px;
	}

}
@media only screen and (max-width : 800px) {
	.list_statistic{
		padding-left: 15px;
		padding-right: 15px;
	}	
	
	.energynet_wrapper .e_left{
		float: none;
		padding-top: 40px;
		text-align: center;
		width: 100%;
		overflow: hidden;
		padding-bottom: 0px;
	}
	.energynet_wrapper .e_right{
		float: none;
		width: 100%;
		padding-left: 15px;
		padding-top: 0px;
	}
	.energynet_wrapper .e_left .quatra{
		text-align: left;
		float: left;
		margin-left: 35px;
	}
	.interview_page .right_int{
		float: none !important;
		width: 100% !important;
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	.left_int_pic{
		max-width: 100% !important;
		float: none !important;
		margin: 0px auto 10px auto;
	}
}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.analytics_block .wrapper_left,
	.analytics_block .wrapper_right{
		width: 100%;
		float: none;
	}
	.analytics_block .wrapper_right{
		margin-top: 50px;
		margin-bottom: 20px;
	}
	
	.register_block .cont_left .line_cont_submit{
		margin-left: 0px;
	}
	
	
	
	.register_block .cont_left .line_cont{
		width: 345px;
	}
	.register_block .cont_left .errortext{
		width: 345px;
	}
	.register_block .cont_left .line_cont_submit{
		width: 345px !important;
		padding-left: 0px;
		margin-left: auto;
		margin-right: auto;
	}
	
	.footblock .menufootright ul li:nth-child(1){
		margin-bottom: 5px;
	}
}
@media only screen and (max-width : 730px) {
	.description_project .content_descr_pr .left_img{
		height: 394px;	
	}
}
@media only screen and (max-width : 700px) {
	.headertop .formsearch,
	.headertop .formsearch input.searchtop{
		width: 230px;
	}
	
	
	.one_col_left{
		width: 100%;
		float: none;
	}
	
	.one_col_right{
		width: 100%;
		float: none;
	}
	
	ul.search-list.search-list_var1 li {
		width: 50%;
		
	}
}
@media only screen and (max-width : 692px) {
	.top_forum_block .new_theme{
		float: none;
		width: 100%;
	}
	.top_forum_block .list_forum_menu{
		float: none;
		padding-left: 0px;
		text-align: center;
		margin-top: 15px;
	}
	.top_forum_block .search_forum_block{
		margin-top: 10px;
	}
	.top_forum_block .list_forum_menu ul li{
		margin-left: 8px;
		margin-right: 8px;
	}
}
@media only screen and (max-width : 670px) {
	.analytics_search .form_s{
		padding-left: 20px;
		padding-right: 20px;
	}
}
@media only screen and (max-width : 660px) {
	.headertop .formsearch,
	.headertop .formsearch input.searchtop{
		width: 100%;
	}
	.headertop .linkautoriz{
		top: 55px;
	}
	.headertop .formsearch {
	    margin-top: 23px;
	}
	.headertop .logout-system{
		margin-top: 8px;
	}
	
	
	.energynet_wrapper .e_left{
		float: none;
		padding-top: 40px;
		text-align: center;
		width: 100%;
		overflow: hidden;
	}
	.energynet_wrapper .e_left .quatra{
		text-align: left;
		float: none;
		margin-left: auto;
		margin-right: auto;
	}

}
@media only screen and (max-width : 630px){
	.analytics_search .form_s input[name="nt"], 
	.analytics_search .form_s .select_wr,
	.search-calendar-div,
	.analytics_search .form_s input[type="submit"]{
		width: 100% !important;
		margin-right: 0px !important;
	}
	
	
	.analytics_search .form_s .select_wr{
		width: 100%;
		margin-right: 0px;	
	}
	.analytics_search .form_s input[type="text"]{
		margin-bottom: 35px;
	}
	.analytics_search .form_s input[type="text"].search-suggest{
		margin-bottom: 0px;
	}
	.analytics_search .form_s input[type="text"],
	.analytics_search .form_s input[type="submit"]{
		width: 100%;
	}
	.analytics_block .list_analytics .block_doc p{
		font-size: 13px;
	}
	.analytics_block .list_analytics .block_doc h3{
		font-size: 15px;
	}
}
@media only screen and (max-width : 610px) {
	.partners_ours_project .click_partners a{
		width: auto;
		padding-top: 20px;
	}
	.partners_ours_project .click_partners a .partners_ico{
		position: relative;
		margin-left: auto;
		margin-right: auto;
		left: auto;
		top: auto;
	}
	.partners_ours_project .click_partners a .partners_name{
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 15px;
		padding-bottom: 15px;
		text-align: center;
	}
	.partners_ours_project .click_partners a{
		height: auto;
	}
	
	.mapsblock_contacts .cont_left .line_cont{
		width: 100%;
	}
	.mapsblock_contacts .cont_left .line_cont label{
		float: none;
	}
	.mapsblock_contacts .cont_left .line_cont input[type="text"],
	.mapsblock_contacts .cont_left .line_cont textarea{
		float: none;
		width: 100%;
	}
	.mapsblock_contacts .cont_left .line_cont_submit{
		padding-left: 0px;
		width: 100%;
	}
	.expert_sovet .wrapper .list_expert .h_list_block{
		width: 100%;
	}
	.expert_sovet .wrapper .list_expert .h_list_block .h3_div{
	    width: -moz-calc(100% - 160px);
	    width: -webkit-calc(100% - 160px);
	    width: calc(100% - 160px);
    }
}
@media only screen and (max-width : 600px) {
	.analytics_block .interviews .left_int{
		height: 300px;
	}
	.expert_sovet .wrapper .list_expert .h_list_block .h3_div h3{
		margin-top: 18px;
		margin-bottom: 14px;
		font-size: 15px;
	}
	.expert_sovet .wrapper .list_expert .h_list_block .h3_div p{
		font-size: 12px;
	}
	.navig_forums_list ul li:nth-child(2){
		display: none;
	}
	.greetingsbanner, .innovationbanner {
    width: 100%;
    display: block;
    margin-bottom: 20px;
	}
	.innovationbanner {
		margin-left:0px;
		height: 220px;
	}
	.greetingsbanner img {
		width: 20%;
	}
}
@media only screen and (max-width : 570px) {
	.news_index_one .left_news  a.first_news{
		padding-right: 15px;
		padding-left: 15px;
	}
	.news_index_one .left_news  a.first_news .wr_news{
		width: 100%;
		float: none;
	}
	.innovationbanner .date,
	.innovationbanner .text{
		left: 10px;
	}
	.innovationbanner .text{
		width: 90%;
	}
	
	
	.project_page .left_project{
		height: 237px;
	}
	.actual_subsidii{
		margin-top: 0px;
		padding-top: 20px;
		text-align: center;	
	}
	.actual_subsidii .click_subsidii{
		padding-left: 20px;
	}
	.navig_forums_list ul li{
		display: none;
	}
	.navig_forums_list ul li.mobile_page_prev_next{
		display: inline-block;
	}
	.auth-fre{
		width:100% !important;
	}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 500px) {
	.headertop .formsearch{
		margin-top: 23px;
	}
	.analytics_block .interviews .left_int{
		height: 180px;
	}
	.description_project .content_descr_pr .left_img{
		height: 237px;
	}
}
@media only screen and (max-width : 480px) {
	.project_page .right_project .pr_wrapper_mini .left_pr_mini, 
	.project_page .right_project .pr_wrapper_mini .right_pr_mini{
		width: 100%;
		float: none;
		padding-right: 0px;
	}
	.project_page .right_project .pr_wrapper_mini .left_pr_mini{
		margin-bottom: 20px;
	}
	.project_page .right_project .pr_wrapper_mini a{
		line-height: 1.8;
	}
	.expert_sovet .wrapper .list_expert .h_list_block .h3_div{
		float: none;
		padding-left: 15px;
		padding-right: 15px;
		width: 100%;
	}
	.expert_sovet .wrapper .list_expert .h_list_block img{
		width: 100%;
		height: auto;
		display: block;
		float: none;
	}
	.expert_sovet .wrapper .list_expert .h_list_block{
		height: auto;
	}
	.expert_sovet .wrapper .list_expert .h_list_block .h3_div h3{
		font-size: 17px;
	}
	.expert_sovet .wrapper .list_expert .h_list_block .h3_div p{
		font-size: 14px;
	}
	.logolink .text{
		letter-spacing: 1px;
	}
	.register_block .cont_left .line_cont{
		width: 255px;
	}
	.register_block .cont_left .errortext{
		width: 255px;
	}
	.register_block .cont_left .line_cont_submit{
		width: 255px !important;
	}
	.register_block .cont_left .line_cont input[type="text"], 
	.register_block .cont_left .line_cont input[type="password"],
	.register_block .cont_left .line_cont textarea{
		width: 255px !important;
	}
	.auth-fre .line_cont{
		width: 100% !important;
	}
	.auth-fre label{
		float:none !important;
	}
	.auth-fre input[type="text"], 
	.auth-fre input[type="password"]{
		float:none !important;
	}
	.auth-fre .line_cont{
		width:260px !important;
	}
	.auth-fre .line_cont_submit{
		width:260px !important;
		padding-left:0px !important;
	}
	.auth-fre{
		width:320px !important;
	}
	.auth-fre .modal_inner{
		width:260px !important;
		padding-left:0px !important;
	}
}
@media only screen and (max-width : 400px) {
	.headertop .logolink{
		width: 222px;
		float: none;
		margin-left: auto;
		margin-right: auto;
	}	
	.headertop .linkautoriz{
		position: relative;
		display: block;
		left: auto;
		top: auto;
		margin-top: 30px;
		right: auto;
		text-align: center;
	}
	.wrapper #col3 li{
		width: 290px;
	}
	.headertop .logout-system{
		float: right;
		margin-top: 29px;
	}
	.headertop .logout-system ~ .linkautoriz{
		float: right;
	}
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 390px) {
	.auth-fre .line_cont{
		width:210px !important;
	}
	.auth-fre .line_cont_submit{
		width:210px !important;
	}
	.auth-fre{
		width:250px !important;
	}
	.auth-fre .modal_inner{
		width:210px !important;
	}
	.auth-fre input[type="text"], 
	.auth-fre input[type="password"]{
		width: 210px !important;
	}
}
@media only screen and (max-width : 380px) {
	.innovationbanner .date{
		font-size: 20px;
	}
	.innovationbanner .text{
		font-size: 13px;
	}
	.index_interview_block p{
		left: 10px;
		width: 90%;
	}
	.index_interview_block p .h_z{
		font-size: 12px;
	}
	.footblock .logolink,
	.footblock .menufootright{
		float: none;
	}
	.footblock .menufootright ul li{
		text-align: center;
	}
	.footblock .logolink{
		width: 222px;
		margin-left: auto;
		margin-right: auto;
	}
	.top_forum_block .search_forum_block input[type="text"]{
		width: 100%;
		float: none;
		margin-top: 15px;
	}
	.top_forum_block .search_forum_block input.search_forum_go{
		width: 100%;
		float: none;
		margin-top: 10px;
	}
	.top_forum_block .search_forum_block{
		height: auto;
	}
	.energynet_wrapper .e_right .line_e .descr_text img.miniimg{
		max-width: 240px;
		margin-left: auto;
		margin-right: auto;
	}
}
@media only screen and (max-width : 370px) {
	.register_block .cont_left .line_cont{
		width: 100%;
	}
	.register_block .cont_left .errortext{
		width: 100%;
	}
	.register_block .cont_left .line_cont_submit{
		width: 100% !important;
	}
	.register_block .cont_left .line_cont input[type="text"], 
	.register_block .cont_left .line_cont input[type="password"],
	.register_block .cont_left .line_cont textarea{
		width: 100% !important;
	}
	.forum-post-rating{
		display: none !important;
	}
	.wrapper_profile h1,
	.wrapper_profile h3{
		float: none;
	}
	.wrapper_profile h3{
		margin-top: 0px;
		text-align: center;
	}
}
@media only screen and (max-width : 350px) {
	.forum-option-do-subscribe a{
		margin-right: 0px;
	}
	.forum-new-post a{
		margin-left: 15px;
	}
}
@media only screen and (max-width : 320px) {

}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

 /* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}


@media only screen and (max-height : 535px) {
	.fancybox-close{
		display:none !important;
	}
	.fancybox-title-inside-wrap{
		display:none;
	}
	.fancybox-outer, .fancybox-inner{
		margin-top:0px !important;
	}
}